{
  "short_name": "Hladinátor",
  "name": "Hladinátor - Stav přehrad a nádrží",
  "icons": [
    {
      "src": "/favicon.png",
      "type": "image/png",
      "sizes": "512x512",
      "purpose": "any maskable"
    }
  ],
  "start_url": "/",
  "background_color": "#1e293b",
  "theme_color": "#1e293b",
  "display": "standalone",
  "orientation": "portrait"
}
